 @media screen and (-webkit-device-pixel-ratio: 2) {
 #homepage-header-container .homepage-logo {
 background:url(../img-honda/logo-frontpage@2x.png) no-repeat;
}

#homepage-header-container .sitemap { 
background:url(../img-honda/sitemap-divider@2x.png) no-repeatleft;
}

 .subpage-header-logo {
 background:url(../img-honda/logo-subpage@2x.png) no-repeat center;
}

#subpage-header table tr td .subpage-header-button { background:url(../img-honda/back-button@2x.png) no-repeat;}
#subpage-header table tr td span.subpage-header-button { background:url(../img-honda/sitemap-button@2x.png) no-repeat;}
 .flex-control-nav li a { background:url(../img-honda/control-nav-white@2x.png) no-repeat;}
 .flex-control-nav li a.active { background:url(../img-honda/control-nav-active@2x.png) no-repeat;}

 .flex-direction-nav li .next {
 background:url(../img-honda/flex-direction-nav-right@2x.png) no-repeat;
}
 .flex-direction-nav li .prev {
 background:url(../img-honda/flex-direction-nav-left@2x.png) no-repeat;
}
 #homepage-main-navi ul li a {
 background:url(../img-honda/navi-arrow@2x.png) right no-repeat;
}
#locations ol li a{
 background:url(../img-honda/navi-arrow@2x.png) right no-repeat;
 }
.carlist .new-carlist-desc {
 background:url(../img-honda/navi-arrow-grey@2x.png) right no-repeat;
}
 .newcar-navigation a.navi span {
background:url(../img-honda/arrow-expand@2x.png) no-repeat right;
}
.newcar-navigation a.navi.active span {
background:url(../img-honda/arrow-collapse@2x.png) no-repeat right;
}
 #dealer-list ol.dealer li a {
background:url(../img-honda/navi-arrow@2x.png) right no-repeat;
}
.sitemap-content ul li a {
background:url(../img-honda/navi-arrow2@2x.png) right no-repeat;
}
.refine-search #navigate {
background:url(../img-honda/arrow-expand@2x.png) no-repeat right;
}
.refine-search #navigate.show {
background:url(../img-honda/arrow-collapse@2x.png) no-repeat right;
}
 .used-carlist .uc-desc {
background:url(../img-honda/navi-arrow-grey@2x.png) right no-repeat;
}
 .index-pagination .button.left {
background: url(../img-honda/pagination-left@2x.png) no-repeat 100% 50%;
}
.index-pagination .button.left.disabled {
background: url(../img-honda/pagination-left-dis@2x.png) no-repeat 100% 50%;
}
.index-pagination .button.right {
background: url(../img-honda/pagination-right@2x.png) no-repeat 0% 50%;
}
.index-pagination .button.right.disabled {
background: url(../img-honda/pagination-right-dis@2x.png) no-repeat 0% 50%;
}
.sitemap-content table tr td a {
background:url(../img-honda/navi-arrow@2x.png) right no-repeat;
}

/**********************************************
			 SHOWROOM IMAGES 
**********************************************/

.carlist .new-carlist-image.Jazz { background:url(../showroom/carlist/jazz@2x.png) no-repeat left; }
.carlist .new-carlist-image.Insight { background:url(../showroom/carlist/insight@2x.png) no-repeat left;  }
.carlist .new-carlist-image.CR-Z { background:url(../showroom/carlist/crz@2x.png) no-repeat left; }
.carlist .new-carlist-image.CR-V { background:url(../showroom/carlist/crv@2x.png) no-repeat left;  }
.carlist .new-carlist-image.Civic { background:url(../showroom/carlist/civic@2x.png) no-repeat left;  }
.carlist .new-carlist-image.Accord { background:url(../showroom/carlist/acord@2x.png) no-repeat left; }
.carlist .new-carlist-image.New-CR-V { background:url(../showroom/carlist/newCR-V@2x.png) no-repeat left; }

/* FOOTER ICON */
#footer table tr td.ireland-site a { background:url(../img-honda/home-honda-icon@2x.png) no-repeat left center; }


/******************************************************
               MODELS IMAGES
 ****************************************/
			   
.newcars-title.Accord-logo, .newcar-info-header h1.logo-Accord  { background:url(../img-honda/logo-accord@2x.png) no-repeat center; }
.newcars-title.Jazz-logo, .newcar-info-header h1.logo-Jazz { background:url(../img-honda/logo-jazz@2x.png) no-repeat center; }
.newcars-title.Insight-logo, .newcar-info-header h1.logo-Insight { background:url(../img-honda/logo-insight@2x.png) no-repeat center;}
.newcars-title.CR-V-logo, .newcar-info-header h1.logo-CR-V { background:url(../img-honda/logo-crv@2x.png) no-repeat center;}
.newcars-title.CR-Z-logo, .newcar-info-header h1.logo-CR-Z { background:url(../img-honda/logo-crz@2x.png) no-repeat center;}
.newcars-title.Civic-logo, .newcar-info-header h1.logo-Civic { background:url(../img-honda/logo-civic@2x.png) no-repeat center;}



/*** model pdf icon ***/

.newcar-buttons ul li  a.pdf { background:url(../img-honda/pdf-icon@2x.png) no-repeat left;}

/*** news section ***/

.news ul li a { background: url(../img-honda/navi-arrow-grey@2x.png) right no-repeat;}
/* footer social icons */
.social-icons a.youtube { background:url(../img-honda/youtube-icon@2x.png) no-repeat;}
.social-icons a.facebook { background:url(../img-honda/facebook-icon@2x.png) no-repeat;}
.social-icons a.twitter { background:url(../img-honda/twitter-icon@2x.png) no-repeat;}
.social-icons a.mail { background:url(../img-honda/mail-icon@2x.png) no-repeat;}

/* footer phone icons */

.phone-numbers h3 a.one { background:url(../img-honda/phone-icon@2x.png) no-repeat left;}
.phone-numbers h3 a.two { background:url(../img-honda/phone-icon@2x.png) no-repeat left;}






